/* Class = "NSButtonCell"; title = "Leave a review"; ObjectID = "3WW-qO-e2f"; */
"3WW-qO-e2f.title" = "留下评论";

/* Class = "NSTextFieldCell"; title = "Enjoying Later?"; ObjectID = "hIl-Bg-h3Z"; */
"hIl-Bg-h3Z.title" = "喜欢 Later 吗？";

